Skip to main content
GET
Get all Blog Tags

Supported products

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Query Parameters

after
string

The paging cursor token of the last successfully read resource will be returned as the paging.next.after JSON property of a paged response containing more results.

archived
boolean

Whether to return only results that have been archived.

createdAfter
string<date-time>

Filter tags created after the specified date and time.

createdAt
string<date-time>

Filter tags by their creation date and time.

createdBefore
string<date-time>

Filter tags created before the specified date and time.

limit
integer<int32>

The maximum number of results to display per page.

property
string

Specify properties to include in the response.

sort
string[]

Specify the order in which to sort the tags. Accepts an array of field names.

updatedAfter
string<date-time>

Filter tags updated after the specified date and time.

updatedAt
string<date-time>

Filter tags by their last update date and time.

updatedBefore
string<date-time>

Filter tags updated before the specified date and time.

Response

successful operation

results
object[]
required

Collection of blog tags.

total
integer<int32>
required

Total number of blog tags.

paging
object

Paging information for forward-only pagination. Contains the next page reference when more results are available; omitted or empty on the last page.

Last modified on September 9, 2026